tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Ghostscript seems to be broken on OS X

On 7/23/13 10:34 AM, Jonathan Perkin wrote:
* On 2013-07-23 at 15:31 BST, Louis Guillaume wrote:

Brand new bootstrap, reinstalled OS, rebuild of print/ghostscript
and the same exact problem!!

You could just use my binary OSX packages:

They do not exhibit this problem, but I did notice there is a conflict
in dependencies between ghostscript-gpl and ghostscript-agpl, and the
-gpl version gets installed over the top.

Something somebody should look into at some point.. ;)

Looks like your packages are Darwin/i386 and my system is Darwin/x86_64. I wonder if this is the problem here. I'm using ABI=64 in mk.conf.

Can you please try to reproduce the problem I'm having using ABI=64?


Home | Main Index | Thread Index | Old Index